{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "a_layout.html" %}
{% block content %}<form role="form" method="POST" action=""><center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center><hr><div class="card"><div class="card-header"><i class="fab fa-bitcoin"></i> Invite Friends and get credits</div><div class="card-body"><p class="card-text">Join our affiliate program and earn credits by inviting Friends to buy one of our IPTV packages.</p><p class="card-text">Our program is free to join and very easy to use, you don't need to promote or make advertising, just request your coupon code and share it with your friends.</p><p><b style="color:#df691a;">Notice : </b><b>Only paid checkout accepted </b></p><h5 class="card-title"><u>CREDITS SYSTEM :</u></h5><p class="card-text"><ol><li>12months | 05 Credits </li><li>06months | 03 Credits</li><li>03months | 01 Credits</li></ol></p><p class="card-text"><ol><li>50 Credit = Earn 50$ </li><li>30 Credit = Earn 30$</li><li>10 Credit = Earn 10$</li></ol></p><p class="card-text">Our affilate program it's very simple. every user work with different code , expire after 90Day. <br><a href="/auth/dashboard/help/"><b>requestNow</b></a></p><label for="exampleFormControlSelect1"><b>Your Code : </b> {{ current_user.coupon }}</label></div></div><hr></div></form><hr></div></div></div></div>{% endblock content %}

